Subject: Ticket Assigned - late return escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Oct 2021 09:00:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late return escalation hi                    Customer:  I requested for returnd Customer:  Hi Customer:  Since a week no one picked it up Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Bot:  Hi Hi ,what do you need help with? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:29 AM, 21st Oct                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:29 AM, 21st Oct                     hi                    Hi ive requested for returns           11:30 AM, 21st Oct                     hi                    No one picked up until now           11:30 AM, 21st Oct                     hi                    Any update?           11:30 AM, 21st Oct                   badri                   Could you please share your order number so that I can assist you further?           11:32 AM, 21st Oct                     hi                    9507506446           11:33 AM, 21st Oct                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           11:34 AM, 21st Oct                     hi                    Ofcourse           11:34 AM, 21st Oct                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success 971506890997           11:35 AM, 21st Oct                     hi                    He contacted me once  and he told me which area do i live           11:36 AM, 21st Oct                     hi                    He told me he wont be able to comr as he takes care of a different area           11:36 AM, 21st Oct                     hi                    Thats the only communication i had           11:36 AM, 21st Oct                   badri                   Please confirm with me if this is your correct contact NO + 971506890997 ?           11:37 AM, 21st Oct                     hi                    Yes           11:37 AM, 21st Oct                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:38 AM, 21st Oct                     hi                    Thankyou           11:38 AM, 21st Oct                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 AM, 21st Oct                     hi                    You too           11:39 AM, 21st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3252374